<style type="text/css">
 .tweet  p {margin:0 0 3px 0px; font-size:11px; line-height:14px; padding:0px 0px 0px 0px; color:#333;}
 .tweet a {font-weight:normal;}
 .tweet a.twitter-name {font-weight:bold;}
 #arrows {float: right; }
 #tweets {max-width:100px;}
.solidLine { border-bottom: 1px solid #CCC; line-height:0px; padding:0px 0px 0px 0px; margin:10px 0px 10px 0px;} 
</style>

